.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y6{bottom:65.889332px;}
.ye{bottom:66.357803px;}
.y15{bottom:73.855999px;}
.y5{bottom:87.446039px;}
.yd{bottom:87.914510px;}
.y14{bottom:95.412705px;}
.y7{bottom:104.660131px;}
.yc{bottom:105.160000px;}
.y16{bottom:105.441176px;}
.y19{bottom:106.190980px;}
.y4{bottom:109.002745px;}
.yf{bottom:112.470588px;}
.y13{bottom:112.658195px;}
.y0{bottom:125.748366px;}
.y3{bottom:126.248235px;}
.y18{bottom:617.557255px;}
.yb{bottom:635.271529px;}
.y12{bottom:649.798980px;}
.ya{bottom:656.828235px;}
.y11{bottom:671.355686px;}
.y9{bottom:674.073725px;}
.y10{bottom:688.601176px;}
.y2{bottom:699.848235px;}
.y1{bottom:717.093725px;}
.y17{bottom:1142.138980px;}
.y8{bottom:1163.695686px;}
.h2{height:31.992188px;}
.h4{height:1032.542484px;}
.h3{height:1047.382353px;}
.h1{height:1055.192810px;}
.h0{height:1237.176471px;}
.w1{width:837.281046px;}
.w3{width:843.529412px;}
.w2{width:844.310458px;}
.w0{width:956.000000px;}
.x4{left:56.235294px;}
.x0{left:59.359477px;}
.x2{left:478.000156px;}
.x1{left:716.906275px;}
.x6{left:724.591765px;}
.x3{left:896.296707px;}
.x5{left:900.233177px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:40.970711pt;}
.y6{bottom:56.240267pt;}
.ye{bottom:56.640133pt;}
.y15{bottom:63.040267pt;}
.y5{bottom:74.640133pt;}
.yd{bottom:75.040000pt;}
.y14{bottom:81.440133pt;}
.y7{bottom:89.333333pt;}
.yc{bottom:89.760000pt;}
.y16{bottom:90.000000pt;}
.y19{bottom:90.640000pt;}
.y4{bottom:93.040000pt;}
.yf{bottom:96.000000pt;}
.y13{bottom:96.160133pt;}
.y0{bottom:107.333333pt;}
.y3{bottom:107.760000pt;}
.y18{bottom:527.120000pt;}
.yb{bottom:542.240133pt;}
.y12{bottom:554.640133pt;}
.ya{bottom:560.640000pt;}
.y11{bottom:573.040000pt;}
.y9{bottom:575.360000pt;}
.y10{bottom:587.760000pt;}
.y2{bottom:597.360000pt;}
.y1{bottom:612.080000pt;}
.y17{bottom:974.880133pt;}
.y8{bottom:993.280000pt;}
.h2{height:27.307139pt;}
.h4{height:881.333333pt;}
.h3{height:894.000000pt;}
.h1{height:900.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:714.666667pt;}
.w3{width:720.000000pt;}
.w2{width:720.666667pt;}
.w0{width:816.000000pt;}
.x4{left:48.000000pt;}
.x0{left:50.666667pt;}
.x2{left:408.000133pt;}
.x1{left:611.920000pt;}
.x6{left:618.480000pt;}
.x3{left:765.039867pt;}
.x5{left:768.399867pt;}
}
